> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Batch Transfer Status V1.2

> Use this API to get the status of the Batch Transfer.



## OpenAPI

````yaml get /payout/v1.2/getBatchTransferStatus
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1.2/getBatchTransferStatus:
    get:
      summary: Get Batch Transfer Status V1.2
      description: Use this API to get the status of the Batch Transfer.
      operationId: get-batch-transfer-status-v1-21
      parameters:
        - name: batchTransferId
          in: query
          description: Batch transfer ID to fetch the status
          required: true
          style: form
          explode: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: Bearer auth token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_13'
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403'
        '404':
          description: '404'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_404_5'
      deprecated: false
components:
  schemas:
    inline_response_200_13:
      type: object
      properties:
        status:
          type: string
          example: SUCCESS
        subCode:
          type: string
          example: '200'
        message:
          type: string
          example: Data retrieved successfully
        data:
          $ref: '#/components/schemas/inline_response_200_13_data'
    inline_response_403:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: >-
            APIs not enabled. Please fill out the [Support
            Form](https://merchant.cashfree.com/merchants/landing?env=prod&raise_issue=1)
    inline_response_404_5:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '404'
        message:
          type: string
          example: Batch Transfer Id does not exist
    inline_response_200_13_data:
      type: object
      properties:
        rowCount:
          type: integer
          example: 2
          default: 0
        referenceId:
          type: integer
          example: 1582
          default: 0
        paymentInstrumentId:
          type: string
          example: CASHFREE_1
        transfers:
          type: array
          items:
            $ref: '#/components/schemas/inline_response_200_13_data_transfers'
    inline_response_200_13_data_transfers:
      type: object
      properties:
        beneId:
          type: string
          example: '999999999918875'
        transferId:
          type: string
          example: PTM_00121241112
        referenceId:
          type: integer
          example: 1523969542
          default: 0
        bankAccount:
          type: string
          example: '9999999999'
        ifsc:
          type: string
          example: PYTM0000001
        amount:
          type: string
          example: '12.00'
        remarks:
          type: string
          example: ''
        status:
          type: string
          example: SUCCESS
        utr:
          type: string
          example: W1532082925
        addedOn:
          type: string
          example: '2018-07-20T00:00:00.000Z'
        processedOn:
          type: string
          example: '2018-07-20T00:00:00.000Z'

````